 QGIS 3: SAGA "output extent" values are not in the right order

2018-02-23 01:17 PM - Giovanni Manghi

Status: Closed

Priority: High

Assignee: Victor Olaya

Category: Processing/SAGA

Affected QGIS version:3.0.0 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26078

Description

When choosing an "output extent" (manually on canvas, by input extent, by canvas extent...) the 3rd value in the list should be in 2nd place

instead, otherwise of course runs will fails with errors.

Associated revisions

Revision 332c8a59 - 2018-02-24 10:57 PM - Salvatore Larosa

[processing] Fixes #18187: SAGA output extent values are not in the right order

Revision e5c1be72 - 2018-03-07 11:31 PM - Salvatore Larosa

[processing] Fixes #18187: SAGA output extent values are not in the right order

cherry-picked from 332c8a59b9214582ed6faab6a501a6583e7f57cb

History

#1 - 2018-02-24 10:57 PM - Salvatore Larosa

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|332c8a59b9214582ed6faab6a501a6583e7f57cb.

#2 - 2018-02-25 05:36 PM - Giovanni Manghi

- Resolution set to fixed/implemented

Thanks!
